This is a universal Z-System video patch for PacPerson v2.0.
Requires a Zilog-convention assembler, a linker, VLIB 1.1, Z3LIB
1.3, and SYSLIB 3.6.  Newer versions of the libraries also work,
but take up more room in P20Z.COM.  See the SUB and ZEX files
for sample rebuild and install procedures.
